Subject: Re: [PATCH v3 0/8] rebase: make reflog messages independent of the backend

From: Junio C Hamano <[email-masked]>
Date: Wed, 12 Oct 2022 13:37:03 -0700

"Phillip Wood via GitGitGadget" <[email-masked]> writes:

> This series fixes some bugs in the reflog messages when rebasing and changes
> the reflog messages of "rebase --apply" to match "rebase --merge" with the
> aim of making the reflog easier to parse.
>
> Thanks to everyone who commented on V2, I've added the review club
> participants that I've got address for to the cc list. I've rebased onto
> pw/rebase-keep-base-fixes.

Thanks for identifying the base clearly.

If "What's cooking" is correct, the base topic is waiting for an
update?  I'd prefer to see us build new stuff on top of solidified
ground.